@media screen and (max-width: 1800px) {
	.container {
		width: 1140px;
	}

    .reviews {
        height: 900px;
    }

    .instagram__title {
        margin-top: 14%;
    }

    .contact {
        margin-top: 0;
        margin-bottom: 35px;
    }
}

@media screen and (max-width: 1700px) {
	.container {
		width: 1140px;
	}

    .box-content_prices {
        top: 59%;
    }

}

@media screen and (max-width: 1600px) {
	.container {
		width: 1140px;
	}

    .number {
        height: 1100px;
    }

    .gallery {
        height: 900px;
    }

    .booking {
        height: 980px;
    }

}

@media screen and (max-width: 1500px) {
	.container {
		width: 1140px;
	}

    .number {
        height: 1050px;
    }
    .gallery {
        height: 800px;
    }

    .offers {
        height: 940px;
    }

    .bg,
    .bg-program {
        height: 690px;
    }


}

@media screen and (max-width: 1400px) {
	.container {
		width: 1140px;
	}

    .advantages {
        height: 1160px;
    }

    .bg,
    .bg-program {
        height: 530px;
    }

    .prices-bg {
        height: 640px;
    }

    .gallery {
        height: 808px;
    }

    .about-photo {
        height: 1060px;
    }
}


@media screen and (max-width: 1300px) {
	.container {
		width: 1140px;
	}
    .program-footer {
        height: 1000px;
    }

    .program__contact {
        top: 58%;
    }

    .box-content2 {
        position: absolute;
        top: 51%;
    }

}

@media screen and (max-width: 1200px) {
	.container {
		width: 960px;
	}
	html, body {
		font-size: 93%;
	}

    .program-footer {
        height: 923px;
    }

    .stock .prevArrow {
        left: -5%;
    }

    .stock .nextArrow {
        right: -5%;
    }

    .gallery {
        height: 670px;
    }

    .gallery__slider {
        width: 100%;
        height: 227px;
        margin: 0 auto 0;
    }

    .prices-bg {
        height: 450px;
    }

    .header__block .header__block_contact:nth-child(1) {
        margin-right: 20px;
    }

    .bg,
    .bg-program {
        height: 420px;
        margin-top: 80px;
    }

    .leisure__title {
        line-height: 1.2;
    }

    .booking {
        height: 640px;
    }

    .booking__layer {
        padding-top: 25%;
    }

    .about {
        padding-top: 0;
        margin-bottom: 0;
    }

    .number {
        height: 950px;
    }

    .gallery {
        height: 700px;
    }

    .number__slider .prevArrow {
        left: -2%;
    }

    .number__slider .nextArrow {
        right: -2%;
    }

    .advantages {
        height: 1050px;
    }

    .children {
        margin-top: 0;
    }

    .sanatorium {
        padding-top: 0;
    }

    .reviews {
        height: 800px;
    }

    .stock {
        height: 940px;
    }

    .offers .prevArrow {
        left: 0;
    }

    .offers .nextArrow {
        right: 0;
    }

    .reviews__btn {
        margin-top: 0;
    }

    .instagram__title {
        margin-top: 14%;
    }

    .advantages__slider .prevArrow {
        position: absolute;
        left: 5%;
        top: -24%;
    }

    .advantages__slider .nextArrow {
        position: absolute;
        right: 5%;
        top: -24%;
    }

    .gallery__slider .nextArrow {
        right: -4%;
    }

    .about-photo {
        height: 910px;
    }

    .about-slider__block {
        width: 46%;
    }

    .card-number {
        height: 218px;
    }

    .card-desc__list li a {
        padding: 5px 15px;
    }

    .card-desc {
        padding-left: 15px;
        padding-right: 10px;
        height: 100%;
    }

    .card-desc__list li:nth-child(2) {
        line-height: 1.2;
    }

    .card-desc__list li:nth-child(1) {
        line-height: 1.1;
    }

    .card__services {
        /****height: 545px;***/
    }


}



@media screen and (max-width: 1023px){
    /****.booking{
            -webkit-background-size: cover;
            -webkit-clip-path: polygon(0 25%, 102% 0, 100% 73%, 0 97%); clip-path: polygon(0 25%, 102% 0, 100% 73%, 0 97%);
            background: url("../img/bg_section1-2.png") center top no-repeat;
            background-size: cover;
    }***/

    /****.main_page{margin-top: 100px;}***/

    /****.neptun_video{display: none;}***/
}

@media screen and (max-width: 992px) {
	.container {
		width: 720px;
	}

    .box-content_rev {
        top: 48%;
    }

    .card__services {
        /****height: 580px;***/
    }

    .card-body {
        padding: 35px 40px;
        /****height: 421px;***/
    }

    .program-footer _{
        padding-top: 330px;
    }

    .slide__box_img {
        height: auto;
        width: 100%;
    }

    .stock .nextArrow {
        right: -6%;
    }

    .stock .prevArrow {
        left: -6%;
    }

    .stock .slider__img {
        height: 285px !important;
        margin: 10px;
    }

    .document__block_title {
        display: none;
    }

    .card-desc__list {
        justify-content: space-around;
    }

    .about-slider__block {
        width: 45%;
    }

    .card-number {
        height: 327px;
    }

    .card-desc__list li:nth-child(2) {
        line-height: 1.6;
    }

    .card-desc__list li:nth-child(1) {
        line-height: 1.3;
    }

    .card-desc__list li a {
        padding: 8px 20px;
    }

    .gallery__slider {
        height: 157px;
    }

    .about-photo {
        height: 1190px;
    }

    .gallery {
        height: 560px;
    }

    .box {
        position: absolute;
        top: 45%;
    }

    .booking {
        /* height: 333px; */
        height: 600px;
    }

    .nav__menu a:before {
        bottom: -3px;
    }

    .nav__menu li {
        margin: 0 5px 4px 5px;
    }

    .advantages__slider_icon {
        width: 74%;
    }

    .advantages__slider .prevArrow {
        position: absolute;
        left: 4%;
        top: -42%;
    }

    .advantages__slider .nextArrow {
        position: absolute;
        right: 4%;
        top: -42%;
    }

    .slide__img {
        width: 60%;
    }

    .description {
        width: 50%;
        padding: 0 0 0 30px;
    }

    .description__title {
        line-height: 1.4;
        margin-bottom: 0;
        font-size: 32px;
    }

    .description__text {
        font-size: 12px;
        margin-bottom: 0;
    }

    .slide__box_img {
        width: 100%;
        height: 100%;
    }

    .offers .prevArrow {
        left: -7%;
    }

    .offers .nextArrow {
        right: -7%;
    }

    .offers {
        height: 850px;
    }

    .instagram__title {
        margin-bottom: 40px;
    }

    .number__slider {
        margin-top: 30px;
    }

    .header__block .header__block_contact:nth-child(2) {
        margin-right: 31px;
    }

    .header {
        padding-top: 30px;
    }

    .header__menu {
        margin-top: 220px;
    }
	
	article {
   		margin-top: 331px;
	}

    .prices-bg {
        height: 460px;
        margin-top: 60px;
    }

    .box-content2 {
        position: absolute;
        top: 52%;
    }

}

@media screen and (max-width: 768px) {
	html, body {
		font-size: 88.125%;
	}

    .card__services {
        /****height: 550px;***/
    }

    .card-body {
        padding: 35px 40px;
        /****height: 290px;***/
    }

    .number {
        clip-path: polygon(0 3%, 100% 20%, 100% 96%, 0 82%);
    }

    .tg .tg-0kud,
    .tg .tg-dvdt {
        font-size: 12px;
    }

    .stock .nextArrow {
        right: -8%;
    }
    .stock {
        height: 750px;
        margin-bottom: -360px;
    }

    .box-content_prices {
        position: absolute;
        top: 60%;
    }

    .stock .prevArrow {
        left: -8%;
    }

    .stock .slide__box_img {
        width: 100%;
    }

    .stock .slider__img {
        height: 220px !important;
        margin: 10px;
    }

    .list__right {
        margin-top: 30px;
    }

    .prices-bg {
        height: 320px;
        margin-top: 70px;
    }

    .breadcrumb__box {
        display: none;
    }

    /*.about-numbers {*/
        /*margin-top: -100px;*/
    /*}*/

	.container {
		width: 540px;
	}

    .card-number {
        height: 242px;
    }

    .about-photo {
        height: 900px;
    }

    .gallery {
        height: 500px;
    }

    .bg,
    .bg-program {
        height: 279px;
        margin-top: 102px;
    }

    .leisure__title {
        margin-bottom: 50px;
    }

    .offers .prevArrow {
        left: 0;
    }

    .offers .nextArrow {
        right: 0;
    }

    .slide__box_img {
        width: 70%;
    }

    .header {
        padding-top: 15px;
    }

    .header__block {
        justify-content: flex-start;
    }

    .number {
        height: 1000px;
    }

    .number__slider .slider {
        margin: 0 auto;
        width: 74%;
    }

    .slide__card {
        width: 80%;
        left: 0;
    }

    .advantages {
        height: 1400px;
        margin-top: -20px;
        clip-path: polygon(0 0%, 100% 15%, 100% 96%, 0 83%);
    }

    .advantages__slider .slide {
        display: block;
    }

    .advantages__slider .slide .slide__img {
        width: 100%;
    }

    .description {
        width: 100%;
        padding: 0 0 10px 30px;
    }

    .advantages__slider .prevArrow {
        position: absolute;
        left: 2%;
        top: -22%;
    }

    .advantages__text {
        width: 100%;
    }

    .advantages__slider .nextArrow {
        position: absolute;
        right: 2%;
        top: -22%;
    }

    .offers {
        height: 1210px;
        clip-path: polygon(0 0%, 100% 15%, 100% 96%, 0 83%);
    }

    .slide__btn {
        box-shadow: none;
    }

    .slide__block {
        height: 243px !important;
        margin: 30px 10px 10px 10px;
    }

    .reviews__slider .nextArrow {
        top: 29%;
    }
    .content__reviews {
        padding: 25px 30px 25px 30px;
    }

    .reviews__btn {
        margin-top: 10px;
    }

    .box-content_rev {
        top: 50%;
    }

    .content__text {
        margin: 10px auto 10px;
    }

    .reviews {
        height: 1000px;
        clip-path: polygon(0 0%, 100% 15%, 100% 96%, 0 83%);
    }

    .reviews .slick-dots {
        display: none;
    }

    .box-content2 {
        top: 50%;
    }

    .instagram__title {
        margin-top: 14%;
    }

    .contact {
        margin-bottom: 60px;
    }

    .sanatorium {
        margin-top: -68px;
    }

    .children {
        margin-top: -77px;
    }

    .header {
        padding-top: 11px;
    }

    .number__text {
        width: 100%;
    }

    .description__text {
        width: 100%;
    }

    .program-footer {
        clip-path: polygon(0 40%, 100% 0%, 100% 61%, 0 103%);
        height: 1030px;
        margin-top: -349px;
    }

    .about-photo {
        clip-path: polygon(0 6%, 100% 21%, 100% 100%, 0 85%);
    }

    .instagram {
        clip-path: polygon(0 35%, 100% 7%, 100% 60%, 0 90%);
    }
    .main_page{margin-top: 261px;}
}

@media screen and (max-width: 576px) {
	.container {
		width: 95%;
	}

    .card__services {
        /****height: 535px;***/
    }

    .card-body {
        padding: 35px 40px;
        /****height: 324px;***/
    }

    /****.booking {
        clip-path: polygon(0 18%, 114% 0, 100% 76%, 0 94%);
    }***/

    .tg .tg-0kud,
    .tg .tg-dvdt {
        font-size: 10px;
    }

    .courses {
        padding: 8px 2px;
    }

    .program-footer {
        height: 1015px;
        clip-path: polygon(0 39%, 100% 19%, 100% 80%, 0 103%);
    }

    .stock .slide__box_img {
        width: 57%;
    }

    .stock .nextArrow {
        right: 0;
    }

    .stock .prevArrow {
        left: 0;
    }

    .nav-pills .nav-link.active {
        margin-bottom: 10px;
    }

    .prices__title {
        margin-bottom: 0;
    }

    .card-number {
        display: block;
        width: 60%;
        min-height: 535px;
        margin: 0 auto;
    }

    .prices-bg {
        height: 300px;
        margin-top: 100px;
    }

    .card-desc {
        height: 40%;
    }

    .card-desc__list {
        height: 100%;
        display: block!important;
    }

    .about-slider__block {
        width: 100%;
        margin: 0 auto;
    }

    .about-photo {
        height: 1690px;
        margin-top: -40px;
    }

    .gallery__img {
        margin: 0 auto;
    }

    .route__btn {
        margin-top: 38px;
    }

    .services__card {
        max-width: 70%;
        margin: 0 auto;
    }

    .bg,
    .bg-program {
        height: 215px;
        margin-top: 120px;
    }

    .advantages {
        height: 1210px;
    }

    .number {
        height: 835px;
    }

    .offer {
        margin-top: -50px;
    }

    .reviews {
        margin-bottom: -315px;
        height: 980px;
        clip-path: polygon(0 1%, 100% 18%, 100% 100%, 0 83%);
    }

    .instagram {
        clip-path: polygon(0 22%, 100% 5%, 100% 73%, 0 90%);
    }

    .box-content_rev {
        top: 53%;
    }

    .cmn-toggle-switch {
        display: block;
    }

    .header__menu {
        margin-top: 230px;
    }
	
	article{
		margin-top: 300px;
	}
	
    .nav__menu {
        display: none;
    }

    .advantages__slider_icon {
        width: 96%;
    }

	html, body {
		font-size: 86.25%;
	}

    .advantages__slider .prevArrow,
    .advantages__slider .nextArrow {
        display: none!important;
    }

    .slide__box_img {
        width: 80%;
        height: 100%;
    }

    .offers .prevArrow {
        left: 0;
    }

    .offers .nextArrow {
        right: 0;
    }

    .header__block {
        justify-content: space-between;
		flex-direction: column;
		margin-top: 10px;
		align-items: center;
    }

    .header__block .header__block_contact:nth-child(1) {
        display: flex;
    }

    .header__block .header__block_contact:nth-child(2) {
        display: flex;
    }
	
	.header__block .text-left{
		text-align: center !important;
	}

    .menu {
        margin-top: 10px;
    }

    .box {
        top: 50%;
    }

    .header__logo {
        margin-bottom: 7px;
        width: 60%;
    }

    .header__logo_text {
        width: 75%;
    }
    .stock {
        height: 1100px;
        clip-path: polygon(0 8%, 100% 22%, 100% 100%, 0 83%);
        margin-top: -30px;
    }

    .prices-contact {
        clip-path: polygon(0 40%, 100% 5%, 100% 71%, 0 104%);
    }

    .reviews__btn {
        margin-top: 0;
        margin-bottom: 66px;
    }

    .offers {
        height: 1200px;
    }

    .box-content__offers {
        top: 48%;
    }

    .box-content2 {
        top: 49%;
    }

    .box-content {
        top: 50%;
    }

    .card-title {
        font-size: 30px;
    }

    .nav-item {
        text-align: center;
        display: inline-block;
        margin: 10px auto;
    }

    .nav-item a {
        display: inline;
        margin: 0 auto;
    }
    .nav__menu_mobail li {
        display: block;
    }

}

@media screen and (max-width: 460px) {
    .container {
        width: auto;
    }

    .card-body {
        padding: 30px 40px;
        /****height: 385px;***/
    }

    .reviews {
        margin-bottom: -315px;
        height: 1150px;
        clip-path: polygon(0 5%, 100% 16%, 100% 98%, 0 86%);
        margin-top: -30px;
    }

    .stock {
        height: 750px;
        margin-bottom: -320px;
    }

    .program-footer {
        height: 1200px;
        clip-path: polygon(0 33%, 100% 24%, 100% 85%, 0 98%);
    }

    .about-photo {
        height: 1877px;
        clip-path: polygon(0 6%, 100% 15%, 100% 96%, 0 87%);
    }

    .instagram {
        height: 1380px;
        clip-path: polygon(0 21%, 100% 5%, 100% 84%, 0 100%);
    }

    .card-number {
        width: 72%;
        height: 539px;
    }

    .card-number {
        min-height: 557px;
    }
/*
    .card-desc__list {
        height: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
    }

    .card-desc {
        height: 44%;
    }
*/
    .about-photo__title {
        margin-bottom: 0;
    }

    .card-desc {
        position: relative;
    }

    .services__card {
        max-width: 80%;
        margin: 0 auto;
    }

    .header {
        padding-top: 5px;
    }

    .header__block .header__block_contact:nth-child(1) {
        display: block;
    }

    .header__block .header__block_contact:nth-child(2) {
        display: block;
    }

    .header__logo {
        margin-bottom: 7px;
        max-width: 60%;
    }

    .header__title {
        margin-right: 14px;
    }

    /****.booking {
        height: 875px;
        clip-path: polygon(0 18%, 114% 0, 100% 81%, 0 97%);
    }***/

    .about {
        margin-top: -60px;
    }

    .about__title {
        margin-bottom: 50px;
    }


    .slide__card {
        left: 0;
        width: 85%;
    }

    .services {
        margin-top: -33px;
    }

    .advantages {
        height: 1320px;
        margin-top: 0;
        clip-path: polygon(0 0%, 100% 11%, 100% 96%, 0 88%);
    }

    .offers {
        height: 1090px;
        margin-top: 0;
    }

    .contact {
        margin-bottom: 60px;
        display: block;
    }

    .logo__footer {
        margin-bottom: 30px;
    }

    .reviews__slider .nextArrow {
        top: 22%;
    }

    .stock .slide__box_img {
        width: 77%;
    }
    .tg .tg-0kud,
    .tg .tg-dvdt {
        font-size: 9px;
    }

    .tg td {
        padding: 10px 3px;
    }
    .program-table .col-12 {
        padding-right: 10px!important;
        padding-left: 10px!important;
    }
    .program-table {
        padding-top: 0;
        padding-bottom: 0;
    }

    .note {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .box-content__stock {
        top: 53%;
    }

    .box-content2 {
        top: 51%;
    }

}

@media screen and (max-width: 350px) {
    .card-number {
        width: 90%;
        height: 525px;
    }

    .sanatorium {
        margin-top: -10px;
    }

    .prices-contact {
        clip-path: polygon(0 27%, 100% 5%, 100% 85%, 0 105%);
    }

    .stock {
        clip-path: polygon(0 8%, 100% 18%, 100% 100%, 0 87%);
        height: 1050px;
    }

    .about-photo {
        height: 1370px;
    }

    .tg .tg-0kud,
    .tg .tg-dvdt {
        font-size: 7px;
    }
}

